from distutils.core import setup


setup(
    name = 'django-clever404',
    version = '0.1',
    packages = [
        'clever404',
        'clever404.management',
        'clever404.management.commands',
    ],
    include_package_data = True,
    license = 'BSD License',
    description = 'A django app to intercept 404 pages, and allow retroactive redirects',
    long_description = open('README.txt').read(),
    author = 'Marco Westerhof',
    author_email = 'westerhof.marco@gmail.com',
    classifiers = [
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)
